class DoctorScheduleResponse {
  String clinicName;
  String date;
  String dayName;
  String projectName;
  String workingHours;

  DoctorScheduleResponse(
      {this.clinicName,
      this.date,
      this.dayName,
      this.projectName,
      this.workingHours});

  DoctorScheduleResponse.fromJson(Map<String, dynamic> json) {
    clinicName = json['ClinicName'];
    date = json['Date'];
    dayName = json['DayName'];
    projectName = json['ProjectName'];
    workingHours = json['WorkingHours'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ClinicName'] = this.clinicName;
    data['Date'] = this.date;
    data['DayName'] = this.dayName;
    data['ProjectName'] = this.projectName;
    data['WorkingHours'] = this.workingHours;
    return data;
  }
}
